

.li{
    list-style-type:none;
    position:relative;
    }

    .li .a{
    text-decoration:none;
    display:block;
    padding:5px 10px;
    width:80px;
    border:1px solid #000;
    color:#fff;
    background-color:#000;
    }
            
    .li .a:hover{
    color:#000;
    background-color:#fff;
    }
            
    .li>.ul{
    display:none;
    position:absolute;
    top:0px;
    left:120px;
    }
    
    .li:hover>ul{
    display:block;
    }
            
    .li > .ul >.li{
    float:left;
    }
    .imagen{
    margin: 0;
    display:inline-block;
    height: 10px;
    
    float:none;
}
